The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Cron jobs producing error.

Discussion in 'General Discussion' started by IanArcher, Apr 17, 2012.

  1. IanArcher

    IanArcher Registered

    Joined:
    Apr 17, 2012
    Messages:
    2
    Likes Received:
    0
    Trophy Points:
    1
    cPanel Access Level:
    Root Administrator
    Hello,

    I am trying to run a test PHP script to send an email to me and i'm using Cron Jobs to run it, but i noticed nothing was happening, so i set the 'Send email everytime cron jobs is run option' and i receive this error:

    Code:
    php: /opt/xml2/lib/libxml2.so.2: no version information available (required by php)
    php: /opt/xml2/lib/libxml2.so.2: no version information available (required by php)
    php: /opt/xml2/lib/libxml2.so.2: no version information available (required by php)
    php: /opt/xml2/lib/libxml2.so.2: no version information available (required by php)
    php: /opt/xml2/lib/libxml2.so.2: no version information available (required by php)
    php: /opt/xml2/lib/libxml2.so.2: no version information available (required by php)
    php: /opt/xml2/lib/libxml2.so.2: no version information available (required by php)
    php: /opt/xml2/lib/libxml2.so.2: no version information available (required by php)
    php: /opt/xml2/lib/libxml2.so.2: no version information available (required by php)
    php: /opt/xml2/lib/libxml2.so.2: no version information available (required by php)
    php: /opt/xml2/lib/libxml2.so.2: no version information available (required by php)
    php: /opt/xml2/lib/libxml2.so.2: no version information available (required by php)
    php: /opt/xml2/lib/libxml2.so.2: no version information available (required by php)
    php: /opt/xml2/lib/libxml2.so.2: no version information available (required by php)
    php: /opt/xml2/lib/libxml2.so.2: no version information available (required by php)
    php: /opt/xml2/lib/libxml2.so.2: no version information available (required by /opt/xslt/lib/libexslt.so.0)
    php: /opt/xml2/lib/libxml2.so.2: no version information available (required by /opt/xslt/lib/libexslt.so.0)
    php: /opt/xml2/lib/libxml2.so.2: no version information available (required by /opt/xslt/lib/libxslt.so.1)
    php: /opt/xml2/lib/libxml2.so.2: no version information available (required by /opt/xslt/lib/libxslt.so.1)
    php: /opt/xml2/lib/libxml2.so.2: no version information available (required by /opt/xslt/lib/libxslt.so.1)
    php: /opt/xml2/lib/libxml2.so.2: no version information available (required by /opt/xslt/lib/libxslt.so.1)
    php: /opt/xml2/lib/libxml2.so.2: no version information available (required by /opt/xslt/lib/libxslt.so.1)
    php: /opt/xml2/lib/libxml2.so.2: no version information available (required by /opt/xslt/lib/libxslt.so.1)
    php: /opt/xml2/lib/libxml2.so.2: no version information available (required by /opt/xslt/lib/libxslt.so.1)
    php: /opt/xml2/lib/libxml2.so.2: no version information available (required by /opt/xslt/lib/libxslt.so.1)
    php: /opt/xml2/lib/libxml2.so.2: no version information available (required by /opt/xslt/lib/libxslt.so.1)
    php: /opt/xml2/lib/libxml2.so.2: no version information available (required by /opt/xslt/lib/libxslt.so.1) No input file specified.
    
    I used this line in cron jobs to execute it:
    Why is this happening? I looked at some help topics on here and other sources and found this topic > /https://myeasylinux.wordpress.com/2011/08/27/no-version-information-available-required-by-php/
    But is this what i'm to use?
     
    #1 IanArcher, Apr 17, 2012
    Last edited: Apr 17, 2012
  2. NixTree

    NixTree Well-Known Member

    Joined:
    Aug 19, 2010
    Messages:
    386
    Likes Received:
    1
    Trophy Points:
    18
    Location:
    Gods Own Country
    cPanel Access Level:
    Root Administrator
  3. stdout

    stdout Well-Known Member

    Joined:
    Apr 10, 2003
    Messages:
    189
    Likes Received:
    5
    Trophy Points:
    18
    Location:
    Nelspruit, Mpumalanga, South Africa
    cPanel Access Level:
    Root Administrator
    your PHP installation is lacking XML support. Run an EasyApache or /scripts/easyapache
     
  4. IanArcher

    IanArcher Registered

    Joined:
    Apr 17, 2012
    Messages:
    2
    Likes Received:
    0
    Trophy Points:
    1
    cPanel Access Level:
    Root Administrator
    #4 IanArcher, Apr 17, 2012
    Last edited: Apr 17, 2012
Loading...

Share This Page